=== debian/control ===
Source: haskell-config-ini
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.8),
 cdbs,
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-megaparsec-dev (>= 6),
 libghc-megaparsec-dev (<< 7),
 libghc-megaparsec-prof (>= 6),
 libghc-megaparsec-prof (<< 7),
 libghc-unordered-containers-dev (>= 0.2.7),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof (>= 0.2.7),
 libghc-unordered-containers-prof (<< 0.3),
# libghc-hedgehog-dev,
# libghc-ini-dev,
Build-Depends-Indep: ghc-doc,
 libghc-megaparsec-doc,
 libghc-unordered-containers-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/aisamanra/config-ini
X-Description: simple INI-based configuration files
 The config-ini library is a set of small monadic languages
 for writing simple configuration languages with convenient,
 human-readable error messages.

Package: libghc-config-ini-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-config-ini-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-config-ini-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
