=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = no # needs hedgehog and ini
DEB_SETUP_BIN_NAME = debian/hlibrary.setup
DEB_CABAL_PACKAGE = config-ini
DEB_DEFAULT_COMPILER = ghc

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
