## haskell-config-ini 0.2.4.0

=== debian/changelog ===
haskell-config-ini (0.2.4.0-5build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:22:04 +0000

haskell-config-ini (0.2.4.0-5build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:00:48 +0200

haskell-config-ini (0.2.4.0-5) unstable; urgency=medium

  * Disable testsuite.

 -- Clint Adams <clint@debian.org>  Thu, 18 Jun 2020 22:06:36 -0400

haskell-config-ini (0.2.4.0-4) unstable; urgency=medium

  * Patch for newer megaparsec.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 20:00:09 -0400

haskell-config-ini (0.2.4.0-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 19:20:08 -0400

haskell-config-ini (0.2.4.0-2) unstable; urgency=medium

  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Tue, 27 Aug 2019 18:01:59 -0400

haskell-config-ini (0.2.4.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 10:05:17 -0400
