=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-config-ini
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,20 +10,19 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-megaparsec-dev (>= 6),
- libghc-megaparsec-dev (<< 7),
- libghc-megaparsec-prof (>= 6),
- libghc-megaparsec-prof (<< 7),
+ libghc-megaparsec-dev (>= 7),
+ libghc-megaparsec-dev (<< 9),
+ libghc-megaparsec-prof,
  libghc-unordered-containers-dev (>= 0.2.7),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof (>= 0.2.7),
  libghc-unordered-containers-prof (<< 0.3),
-# libghc-hedgehog-dev,
-# libghc-ini-dev,
+ libghc-hedgehog-dev,
+ libghc-ini-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-megaparsec-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/aisamanra/config-ini
 X-Description: simple INI-based configuration files
  The config-ini library is a set of small monadic languages
