## haskell-config-ini 0.2.5.0

=== debian/changelog ===
haskell-config-ini (0.2.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 18:55:02 +0300

haskell-config-ini (0.2.4.0-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 12:02:15 +0300
