=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-config-ini
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -11,7 +10,7 @@
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-megaparsec-dev (>= 7),
- libghc-megaparsec-dev (<< 9),
+ libghc-megaparsec-dev (<< 10),
  libghc-megaparsec-prof,
  libghc-unordered-containers-dev (>= 0.2.7),
  libghc-unordered-containers-dev (<< 0.3),
@@ -22,7 +21,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-megaparsec-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/aisamanra/config-ini
 X-Description: simple INI-based configuration files
  The config-ini library is a set of small monadic languages
