## haskell-config-ini 0.2.6.0

=== debian/changelog ===
haskell-config-ini (0.2.6.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 14 Sep 2023 08:57:22 -0400
