=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-megaparsec-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/aisamanra/config-ini
 X-Description: simple INI-based configuration files
  The config-ini library is a set of small monadic languages
