=== debian/control ===
--- 
+++ 
@@ -4,25 +4,24 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 8.4.3),
  ghc-prof,
  libghc-megaparsec-dev (>= 7),
  libghc-megaparsec-dev (<< 10),
  libghc-megaparsec-prof,
  libghc-unordered-containers-dev (>= 0.2.7),
- libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-prof (>= 0.2.7),
- libghc-unordered-containers-prof (<< 0.3),
- libghc-hedgehog-dev,
- libghc-ini-dev,
+ libghc-unordered-containers-dev (<< 0.5),
+ libghc-unordered-containers-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-megaparsec-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/aisamanra/config-ini
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-config-ini
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-config-ini]
 X-Description: simple INI-based configuration files
  The config-ini library is a set of small monadic languages
  for writing simple configuration languages with convenient,
