=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = no # https://github.com/aisamanra/config-ini/issues/22

%:
	dh $@
